@media(min-width:1200px){.container,#header{width:1024px}}

#header {
    position: absolute;
    background: transparent;
    border: none;
    margin: auto;
}
.corpsHeader {
    background: transparent;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 25px;
}
#headerLogo {
    width: 20%;
    float: left;
    //height: 96px;
    margin-top: 10px;
}
#menu {float: left;}
#footer {
    background: #333333;
    height: 38px;
}
#dynamicView {
    margin: 0;
    padding: 0;
}
.corps {
    margin-top: 35px;
    min-height: 400px;
    background: #FFFFFF;
    padding-left: 30px;
    padding-right: 30px;
    margin-left: 0;
    margin-right: 0;
}
.logo {
    position: relative;
    top: -28px;
    height: 82px;
}
.footer_slogan {
    margin-top: 8px;
}
.footer_social {
    margin-top: 20px;
}
#footer_contact {
    background: url("../img/footer_image.png") repeat;
    height: 83px;
}
#footer_violet {
    background: #84298f;
    height: 8px;
}

.navbar .brand, .navbar .nav > li{
    margin-left: 55px;
}
.navbar-inverse .navbar-nav > li > a {
    color: #4c4c4c;
    text-shadow: none;
    /*font-weight: bold;*/
    font-size: 14px;
    font-family: "aller bold";
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #43B05C;
}

.user_img {
    position: relative;
    top: -1px;
}
.textEmail {
    width: 205px;
    border: solid 1px #cccccc;
    border-radius: 100px;
    padding-right: 25px;
}
.submitEmail {
    background: transparent;
    position: relative;
    left: -23px;
}
.cursorpointer{
    cursor: pointer;
}
.float_right {
    float: right;
}

.navbar-inverse .navbar-nav > .open > a, 
.navbar-inverse .navbar-nav > .open > a:hover, 
.navbar-inverse .navbar-nav > .open > a:focus {
    background-color: inherit !important;
    color: inherit !important;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, 
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: inherit !important;
    color: #0165ac !important;
}

.imagePrint {
    position: relative;
    top: -25px;
    margin-right: 27px;
}

.separator-loyer {
    border-top: 1px solid #ebebeb;
    margin-bottom: -15px;
    margin-left: 1px;
    margin-top: 5px;
    width: 100%;
}

@media only screen and (max-width: 959px) {
    #header {
        position: initial;
        width: auto;
    }
    .corpsHeader {
        padding-left: 0;
        padding-right: 0;
    }
    #headerLogo{
        float: left;
        width: 18%;
    }
    #menu {
        width: 100%;
    }
    .navbar .brand, .navbar .nav > li{
        margin-left: 0;
    }
    .corps {
        margin-top: 0;
        padding-left: 0;
        padding-right: 0;
    }
    #footer, #footer_contact {
        height: auto;
    }
    
    .logo img{
        position: absolute;
    }
}

/* Tablet */
@media screen and (max-width: 768px) {
    .user-link{
        float: none !important;
    }
    #headerLogo{
        float: none;
        width: auto;
    }
}